<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Library</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DocumentFormat.OpenXml" Version="3.0.2" />
    <PackageReference Include="PDFsharp-MigraDoc-GDI" Version="1.50.5147" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SewingDressesContracts\SewingDressesContracts.csproj" />
  </ItemGroup>

</Project>
